# Class NucleicRenderer

java.lang.Object
org.jmol.renderbio.NucleicRenderer

public class NucleicRenderer extends Object
extends CartoonRenderer for nucleics

## Constructor Summary

Constructors
Constructor
Description
`NucleicRenderer()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NucleicRenderer

public NucleicRenderer()